SRB2 Message Board  

Go Back   SRB2 Message Board > Search Forums

Showing results 1 to 2 of 2
Search took 0.02 seconds.
Search: Posts Made By: ForgiveThisNewb
Forum: Bug Reports (2.1.X) 09-09-2016
Replies: 3
Views: 4,895
Posted By ForgiveThisNewb
"CMake 3.0 or higher is required. You are...

"CMake 3.0 or higher is required. You are running version 2.8.12.2"

And that's as good of a reason as any to keep using the Makefile. No support for Ubuntu 14.04. Sorry to disappoint you.
...
Forum: Bug Reports (2.1.X) 09-09-2016
Replies: 3
Views: 4,895
Posted By ForgiveThisNewb
Game Music file formats fail to play in Linux

Game music formats such as SPC and GYM do not play in Linux builds of SRB2. Instead it seems SRB2 is misidentifying them, sometimes as midis or mp3s.

Test case: SUGOI...
Showing results 1 to 2 of 2

 
Forum Jump

All times are GMT. The time now is 03:11 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.